/*styles for the school*/

.editThis {
border-style:solid;
border-width:1px;
border-color:#CCCCCC;
padding:5px;

}


a.cancelThis:visited, a.cancelThis:link, a.cancelThis:active {
	
	
	
	background-color: transparent;
	color: #59749e;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color:#5F1A0D;
	padding:5px;
	cursor:pointer;
	margin-left:5px;
}

a.cancelThis:hover {


	
	background-color:DDDCD4;
	color: #59749e;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color:#5F1A0D;
	padding:5px;
	cursor:pointer;
	margin-left:5px;

}

a.saveThis:visited, a.saveThis:link, a.saveThis:active {
	
	
	
	background-color: transparent;
	color: #0D5F12;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color:#0D5F12;
	padding:5px;
	cursor:pointer;
	
}

a.saveThis:hover {


	
	background-color:DDDCD4;
	color: #0D5F12;
	text-decoration: none;
	border-style:solid;
	border-width:1px;
	border-color:#0D5F12;
	padding:5px;
	cursor:pointer;
	

}








/* /////// all other styles are below //////// */




td  { 
	color: #616972; 
	font-size: 12px;
	line-height: 200%;
	font-family: Trebuchet MS, verdana, arial, helvetica; 

}

div.container {
	border:solid 1px #7C939B;
	-moz-box-shadow: 1px 1px 3px #7C939B;
	-webkit-box-shadow:1px 1px 3px #7C939B;
	-khtml-box-shadow: 1px 1px 3px #7C939B;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding:14px;
}

input.textFocus, textarea.textFocus {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF; 
	-moz-box-shadow: 1px 1px 2px #5D8695;
	-webkit-box-shadow:1px 1px 2px #5D8695;
	-khtml-box-shadow: 1px 1px 2px #5D8695;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 300px;
}

input.textBlur, textarea.textBlur {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF; 
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
	width: 300px;
}

select.textBlur {

	font-family:verdana; 
	color:#3B5B67; 
	font-size:12px; 
	border:solid 1px #5D8695;
	padding:3px;
	background:#FFFFFF; 
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	-webkit-border-radius: 2px;
}



.detail {


	color: #416193; 
	font-size: 12px;

line-height: 200%;

	font-family: Trebuchet MS, verdana, arial, helvetica; 
	
	}



.name {
	color: black;
	font-size: 14px;
	font-family: Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 8px;

}

li.orange {color:#f7941d; }

.news {
	color: #696969;
	font-size: 12px;
	font-family:  arial, helvetica,Verdana;
line-height: 150%;


}

a.contactMenu:visited, a.contactMenu:link, a.contactMenu:active {
	
	
	
	color: #59749e;
	text-decoration: none;
}

a.contactMenu:hover {


	color: #59749e;
	text-decoration: underline;
}


.content{
border-style: solid;
border-top-width: 2px;
border-bottom-width: 2px;
border-right-width: 2px;
border-left-width: 2px;
border-right-color: #B2C1A2;
border-bottom-color:#B2C1A2;
border-top-color:#859079;
border-left-color:#859079;
padding: 12px;
color: #696969;
font-size: 11px;
font-family: Verdana, arial, helvetica;
font-weight: normal;
letter-spacing: 2px;

}

.desc{
border-style: solid;
border-width: 2px;
border-right-color: #99A48D;
border-bottom-color:#99A48D;
border-top-color:#859079;
border-left-color:#859079;
padding: 5px;
color: #696969;
font-size: 11px;
font-family: Verdana, arial, helvetica;
font-weight: normal;
letter-spacing: 2px;
}

.titles {
	color: #C8C7B6;
	font-size: 13px;
	font-family: Trebuchet MS, Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 3px;

}


.adtitles {
	color: #9DA092;
	font-size: 1.2em;
	font-family: Trebuchet MS, Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 3px;

}

.frtitles {
	color: #92adce;
	font-size: 16px;
	font-family: Trebuchet MS, Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 3px;

}

.wttitles {
	color: #ffffff;
	font-size: 14px;
	font-family: Trebuchet MS, Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 3px;

}

.standard { 
	color: #000000; 
	font-size: 12px;

line-height: 200%;

	font-family: Trebuchet MS, verdana, arial, helvetica; 

	  
}





.adtitlewht {
	color: #FFFFFF;
	font-size: 15px;
	font-family: Verdana, arial, helvetica;
	font-weight: bold;
	letter-spacing: 7px;

}

#basic {


border-style: solid;
	border-top-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-color: #A9A9A9;
	border-left-color: #A9A9A9;
	border-top-color: #A9A9A9;
	border-bottom-color: #A9A9A9;
	background-color: #DCDCDC;


}

.nav {
	color: black;
	font-size: 9px;
	font-family: Verdana, arial, helvetica;
	letter-spacing: 5px;

}

.botnav {
	color: white;
	font-size: 9px;
	font-family: Verdana, arial, helvetica;
	letter-spacing: 5px;

}

a:visited, a:link, a:active {
	color: #286CC1;

	text-decoration: none;
}

a:hover {
	color: #286CC1;

	text-decoration: underline;

}


a.adnav:visited, a.adnav:link, a.adnav:active {
	color: #8C3636;
	font-size: 10px;
	font-family: Verdana, arial, helvetica;

	text-decoration: none;
}

a.adnav:hover {
	color: #8C3636;
	font-size: 10px;
text-decoration: underline;
	font-family: Verdana, arial, helvetica;

}

a.group_cat:visited, a.group_cat:link, a.group_cat:active {
font-size:14px;
font-weight:bold;
color: #ffffff;
text-decoration:none;
}
a.group_cat:hover {
font-size:14px;
font-weight:bold;
color: #ffffff;
text-decoration:underline;
}
a.group_add:visited, a.group_add:link, a.group_add:active {
font-size:11px;
color:#FCAF17;
text-decoration:underline;
}
a.group_add:hover {
font-size:11px;
color:#FFFFCC;
text-decoration:underline;
}

a.red_new:visited, a.red_new:link, a.red_new:active {
color:red;
text-decoration:none;
}

a.red_new:hover {
color: red;
text-decoration:underline;
}

a.white_new:visited, a.white_new:link, a.white_new:active {
color:#58594A;
text-decoration:underline;
}

a.white_new:hover {
color: #000000;
text-decoration:underline;
}




a.side_nav:visited, a.side_nav:link, a.side_nav:active {

	font-family: verdana, sans-serif;
	color: #8C2525;

	font-size: 10px;
	text-decoration: none;
	width: 100%;
	height: 100%;
	display: block;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.side_nav:hover {
	font-family: verdana, sans-serif;
	color: #FFFFFF;

	font-size: 10px;
	text-decoration: bold;

	width: 100%;
	height: 100%;
	display: block;
	padding-left: 20px;
	padding-right: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.imageButton {
	background: transparent;
	border: none;
}

a.ibut:visited, a.ibut:link, a.ibut:active { background: #c8c7b6F; font-size: 24px; }
a.ibut:hover {background-color: #A7B2B9; font-size: 24px;
}

a.ilbut:visited, a.ilbut:link, a.ilbut:active { background-color: #696969; font-size: 18px; }
a.ilbut:hover {background-color: black; font-size: 18px;
}

a.ilbutSelected:visited, a.ilbutSelected:link, a.ilbutSelected:active, a.ilbutSelected:hover { background: #000000; font-size: 18px; }


a.inbut:visited, a.inbut:link, a.inbut:active { background: #000000; font-size: 18px; }
a.inbut:hover {background-color: #460F14; font-size: 18px;
}






a.mbut:visited, a.mbut:link, a.mbut:active { background: #4e87a4; font-size: 24px; }
a.mbut:hover {background-color: #000000; font-size: 24px;}

a.sbut:visited, a.sbut:link, a.sbut:active { background: #ffffff; font-size: 100px; }
a.sbut:hover {background-color: #E3DFB7; font-size: 100px;}

a.dbut:visited, a.dbut:link, a.dbut:active { background: #ffdf4f; font-size: 33px; }
a.dbut:hover {background-color: #FFFFFF; font-size: 33px;}

a.cbut:visited, a.cbut:link, a.cbut:active { background: #FFFFFF; font-size: 17px; }
a.cbut:hover {background-color: #fffbd5; font-size: 17px;}


a.ilink:visited, a.ilink:link, a.ilink:active { 	color: red; 
	font-size: 11px; 
letter-spacing: 2px;
	font-family: verdana, arial, helvetica; 
	line-height:15px; }
a.ilink:hover {	color: red; 
	font-size: 11px; 
letter-spacing: 2px;
text-decoration: underline;
	font-family: verdana, arial, helvetica; 
	line-height:15px;
}

a.tinyLink:visited, a.tinyLink:link, a.tinyLink:active {
	font-size: 9px;
	font-family: verdana, arial, helvetica;
	text-decoration: none;
	letter-spacing: normal;
}

a.tinyLink:hover {
	font-size: 9px;
	font-family: verdana, arial, helvetica;
	text-decoration: underline;
	letter-spacing: normal;
}

#dhtmltooltip{
	position: absolute;
	left: -300px;
	width: auto;
	border: 1px solid #333333;
	padding: 2px;
	background-color: #F4F4F4;
	visibility: hidden;
	z-index: 100;
	filter: progid;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
	position:absolute;
	left: -300px;
	z-index: 101;
	visibility: hidden;
}

td.tdSideNav {
	border-style: solid;
	border-color:  #8C3636;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 1px;
}

td.tdSideNavAlt {
	border-style: solid;
	border-color:  #8C3636;
	border-top-width: 0px;
	border-left-width: 1px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}

td.tdSideNavTop {
	border-style: solid;
	border-color:  #8C3636;
	border-top-width: 1px;
	border-left-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 0px;
}

td.tdSideNavBot {
	border-style: solid;
	border-color:  #8C3636;
	border-top-width: 0px;
	border-left-width: 0px;
	border-bottom-width: 1px;
	border-right-width: 0px;
}




td.galleryIcon {
	font-size: 8px;
	color: #000000;
	border: solid 1px #A9A9A9;
	height: 11px;
	width: 11px;
	padding: 3;
	
}

a.galleryIconLink:visited, a.galleryIconLink:link, a.galleryIconLink:active {
	font-family: arial, helvetica, sans-serif; 
	display: block; 
	width: 9px; 
	height: 15px; 
	letter-spacing: 0px; 
	font-size: 8px;
	text-decoration: none;
	color: #000000;
}

a.galleryIconLink:hover {
	font-family: arial, helvetica, sans-serif; 
	display: block; 
	width: 9px; 
	height: 15px; 
	letter-spacing: 0px; 
	font-size: 8px;
	text-decoration: none;
	color: #FFFFFF;
}

a.galleryIconLinkSelected:visited, a.galleryIconLinkSelected:link, a.galleryIconLinkSelected:active, a.galleryIconLinkSelected:hover {
	font-family: arial, helvetica, sans-serif; 
	display: block; 
	width: 9px; 
	height: 15px; 
	letter-spacing: 0px; 
	font-size: 8px;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #000000;
}